[Desktop Entry]
Name=Flickr
Name[ar]=فلِكَر
Name[ca]=Flickr
Name[cs]=Flickr
Name[da]=Flickr
Name[de]=Flickr
Name[el]=Flickr
Name[en_GB]=Flickr
Name[es]=Flickr
Name[et]=Flickr
Name[fr]=Flickr
Name[gl]=Flickr
Name[hu]=Flickr
Name[id]=Flickr
Name[ja]=Flickr
Name[lt]=Flickr
Name[nb]=Flickr
Name[pa]=ਫਲਿੱਕਰ
Name[pl]=Flickr
Name[pt]=Flickr
Name[pt_BR]=Flickr
Name[ru]=Flickr
Name[sl]=Flickr
Name[sr]=Фликр
Name[sr@latin]=Flikr
Name[sv]=Flickr
Name[zh_CN]=Flickr
Comment=Index your Flickr photo albums
Comment[ar]=فَهرِس مجموعات صور فلِكَر
Comment[ca]=Indexa els àlbums de fotos del Flickr
Comment[cs]=Indexuje vaše alba fotografií Flickr
Comment[da]=Indekser dine billedalbum på Flickr
Comment[de]=Ihre Flickr-Fotoalben indizieren
Comment[el]=Δημιουργήστε ευρετήριο με τα φωτογραφικά άλμπουμ σας, από το Flickr
Comment[en_GB]=Index your Flickr photo albums
Comment[es]=Indexar sus álbumes de fotos en Flickr
Comment[et]=Flickr'i fotoalbumite indekseerimine
Comment[fr]=Indexe vos albums photos Flickr
Comment[gl]=Indexa os seus álbumes de fotos en Flickr
Comment[hu]=Flickr fotóalbumok indexelése
Comment[id]=Mengindeks album foto Flickr Anda
Comment[ja]=Flickr フォト・アルバム用のインデックスを生成します
Comment[lt]=Indeksuoti jūsų Flickr nuotraukų albumus
Comment[nb]=Indekser dine bilder på Flickr
Comment[pl]=Indeksowanie albumów ze zdjęciami w serwisie Flickr
Comment[pt]=Indexar os seus albúns de fotos Flickr
Comment[pt_BR]=Indexa seus álbuns de fotos do Flickr
Comment[ru]=Индексировать фотоальбомы Flickr
Comment[sl]=Pripravi kazalo iz vaših albumov fotografij Flickr
Comment[sr]=Направите индекс ваших Фликр фото албума
Comment[sr@latin]=Napravite indeks vaših Flikr foto albuma
Comment[sv]=Indexera dina Flickr-fotoalbum
Comment[zh_CN]=索引您的 Flickr 相册
Icon=/usr/local/share/tracker/icons/tracker-miner-flickr.svg
DBusName=org.freedesktop.Tracker1.Miner.Flickr
DBusPath=/org/freedesktop/Tracker1/Miner/Flickr
AuthenticationMethod=Token
